/*
 * jQuery FlexSlider v2.6.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/

/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
	outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
	margin: 0 ;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
}
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flexslider .slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .flexslider .slides {
	display: block;
}
* html .flexslider .slides {
	height: 1%;
}
.no-js .flexslider .slides > li:first-child {
	display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
	position: relative;
	margin: 0 0 0 0;
	zoom: 1;
}


.top .flexslider {
	margin: 20px 0 28px;
	background: #ffffff;
	border: none;
	position: relative;
	zoom: 1;
}

.flexslider .slides {
	zoom: 1;
}
.flexslider .slides li{
	position:relative;
}
.flexslider .slides p {
	position: absolute;
	display:block;
	width:70%;
	padding:18px 28% 18px 2%;
	left:0;
	bottom:-20px;
	color:#eee;
	font-size:131%;
	line-height:1.5;
	background:rgba(0,0,0,0.7);
}


.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.carousel li {
	margin-right: 5px;
}


.flex-direction-nav {
	*height: 0;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: auto;
	height: auto;
	margin: 0 0 0;
	position: absolute;
	top: 0;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
}
.flex-direction-nav a:before {
}

.flexslider:hover .flex-direction-nav .flex-prev{
	position: absolute;
	left: 0;
	background: url(../images/prev.png) no-repeat 0 0;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
	opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next{
	position: absolute;
	right: 0;
	background: url(../images/next.png) no-repeat 0 0;	
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: 1!important;
	filter: alpha(opacity=1);
	cursor: default;
	z-index: -1;
}
.flex-pauseplay{
	width: 20px;
	float: left;
	padding-top: 6px;
}

.flex-pauseplay a {
	display: block;
	width:20px;
	height:20px;
	opacity: 0.85;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000;
	padding-left: 10px;
}

.flex-pauseplay a:hover {
	opacity: 1;
}
.flex-pauseplay a:before {
	font-family: "flexslider-icon";
	display: inline-block;
	background:url("../images/btn_stop.png") 0 0 no-repeat;
	content: '/';
	text-indent:-9999px;
	width:20px;
	height:20px;
}
.flex-pauseplay a.flex-play:before {
	background:url("../images/btn_play.png") 0 0 no-repeat;
	content: '/';
	text-indent:-9999px;
}
.top .flex-pauseplay a {
	width:20px;
	height:20px;
	bottom: 0px;
	right: 0px;
}

.flex-control-nav {
	padding-left: 10px;
	background: none;
}

@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .flex-control-nav {
	bottom: 15px;
}
}
.flex-control-nav li {
	margin: 0 3px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	width: 30px;
	height: 3px;
	display: block;
	background: #ccc;
	cursor: pointer;
	text-indent:-9999px;
	font-size:0;
}
.flex-control-paging li a:hover {
	background: none;
	text-indent:-9999px;
}
.flex-control-paging li a.flex-active {
	background: #222;
	cursor: default;
	text-indent:-9999px;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	height: auto;
	display: block;
	opacity: .7;
	cursor: pointer;
	-moz-user-select: none;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

